We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose 13.3.0 support

Hi,

we are using Aspose 13.3.0.(Aspose.words.dll and Aspose.Cells.dll).I want to know its support details?

1) When will it support expire ?

2) It can be used with framework 4.0(Visual studio 2010) and not with framework 4.5 , right ?

3) We are using it in web application and can be accessed in WinXP and Win7 environment.

4) Is there any other constraint ?

Hi Nitin,


Thanks for your inquiry. I will answer your questions related to Aspose.Words.

Aspose.Words for .NET is a class library that enables your applications to perform a great range of document processing tasks. Aspose.Words supports DOC, DOCX, RTF, HTML, OpenDocument, PDF, XPS, EPUB and other formats. With Aspose.Words you can generate, modify, convert, render and print documents without utilizing Microsoft Word®

Yes, Aspose.Words does support Visual Studio 2012 (.NET framework 4.5) and you can confidently use Aspose.Words component with .NET Framework 4.5 even in ASP.NET development environment. Secondly, currently Aspose.Words does not offer DLL specifically written for .Net Framework 4.5. Please use Apsose.Words.DLL from net2.0 folder.

Regarding your Aspose.Cells related question, I am moving your thread in Aspose.Total forum where you will be guided appropriately.

Please let me know if I can be of any further assistance.

Best regards,

Hi,


I would like to add some details for Aspose.Cells’ perspective.

1) Just for your information, when you purchase a license for a product or a set of products, you are authorized to use this license file with any new ( and upcoming) versions / hot fixes of the component(s) for the next whole year. You can open your license file into notepad (without editing it - If you do edit the license, it will not work anymore) and check the subscription expiry date for your knowledge. Moreover, your license will never expire if you use your license with any product’s version/hot fix that should be released before your subscription expiry date. If you need to use a version that is released after your subscription expiry date, you need to upgrade your subscription then.

Regarding Technical support, we offer different types of support, e.g
1) Free technical support
2) Enterprise support
3) Priority support
4) Sponsored support

See the document for reference:
http://www.aspose.com/corporate/services/default.aspx



2) No, this is not the case. Aspose.Cells does support Visual Studio 2012 (.NET framework 4.5) and you can use Aspose.Cells component with .NET Framework 4.5 even in ASP.NET development environment. Please use Apsose.Cells.DLL from net2.0 folder at your installation directory.
See the documents for reference:
http://www.aspose.com/docs/display/cellsnet/System+Requirements
http://www.aspose.com/docs/display/cellsnet/Using+Aspose.Cells+component+on+32+bit+and+64+bit+Platforms

3) Yes, sure you may use it at any platforms or environment where .NET Framework is installed/supported. See the page:
http://www.aspose.com/docs/display/cellsnet/System+Requirements

4) Nothing / Null.


Let us know if you still have any confusion.

Thank you.